Fr.laposte.idn "L'Identité Numérique La Poste" se lance avec une erreur

Bonjour,

Après installation fr.laposte.idn “L’Identité Numérique La Poste” sur le App Lounge, une erreur apparaît au lancement : “Vous devez installer l’application depuis Google Play”.
Seule possibilité : quitter l’application.

J’aimerais ouvrir un ticket sur e · GitLab
Qu’en pensez-vous, comment dois-je décrire et dans quelle rubrique ?

Merci.

Je ne sais pas si il y a une rubrique particulière sur Gitlab, mais ici-même sur le forum il y a une nomenclature éditable des applications qui fonctionnent / ne fonctionnent pas avec /e/.

Peut-être peux-tu ajouter ton app dans la rubrique “Not working with Micro-G”:

Solution de contournement à tester (sans garantie): Se connecter avec un compte Google (si existe) dans l’app lounge, télécharger l’app, l’ouvrir et la configurer, puis retourner dans app lounge, se déconnecter et se reconnecter en mode anonyme…

Merci pour ces informations très utiles.
J’ai donc testé la solution de contournement et en fait cela fonctionne.
Il suffit donc d’être connecté temporairement dans l’App Lounge pour permettre de faire fonctionner l’application et ensuite de la paramétrer.
Merci, je confirme que j’ai bien mon identité numérique active sur mon téléphone sous /e/.

D’autre part, j’avais modifié la liste pour ajouter l’appli mais je vais la mettre dans la liste “work” du coup.